body { background:#EEE; padding:0px; margin:0px;

font-family: 'Arial Rounded','Helvetica', 'Rosario', sans-serif; font-size:14px; }

#content { margin-left:auto; margin-right:auto; border:1px solid #999; width: 850px; 
-webkit-border-radius:10px; -moz-border-radius:5px;
padding-bottom:25px;
-webkit-box-shadow:5px 5px 5px #ccc; -moz-box-shadow: 5px 5px 5px #ccc; box-shadow: 5px 5px 5px #ccc;
background:#FFF;
text-align:center;
padding-top:10px;
 -webkit-border-top-left-radius:0px;
  -webkit-border-top-right-radius:0px;
  border-top:0px;
 }
 
 
 #content textarea { text-align:left; width: 600px; height:300px; margin-top:10px; border-top:1px solid #999;
 -webkit-border-top-left-radius:10px;
  -webkit-border-top-right-radius:10px; }
 
 #content .content { 
 text-align:left;
 font-family: 'Arial Rounded Bold', 'Rosario', sans-serif;
 padding:15px; }
 
 #content .content p { margin:8px; }
 
 #content .imageholder img { max-height: 580px; 
 max-width:820px; padding:0px; 
  
  margin-bottom:15px;
 -webkit-border-radius:10px; -moz-border-radius:5px;
 border:1px solid #AAA;
 -webkit-box-shadow:5px 5px 5px #ccc; -moz-box-shadow: 5px 5px 5px #ccc; box-shadow: 5px 5px 5px #ccc;

}

 #content .imageholder img.ml { margin-left:20px; }
 #content .imageholder img.mr { margin-right:20px; }


#content .imageholder { margin-bottom:20px;  }

#menu { position:relative; padding-top: 5px; text-align:center; background:#FFF; margin-left:auto; margin-right:auto; width: 850px; }

#menu ul { list-style:none; padding:0px; margin:0px; margin-top:25px;
padding-left:8px;
margin-bottom:0px;

border-bottom:1px solid #CCC; 
border-top:1px solid #CCC; 
 }

#menu ul li { float:left; margin:6px; background:#FFF; height:20px; color:#FFF;
text-align:center; padding:5px; width:80px; 
-webkit-border-radius:5px; -moz-border-radius:5px;
font-family: 'Rosario', sans-serif;
background-image:url(../images/Untitled-3.jpg);
border:1px solid #1883c3;

  }
  
#menu ul li a { color:#FFF; text-decoration:none; }
  
#menu ul li:hover {
font-weight:bold;
cursor:pointer;
background-image:url(../images/Untitled-4.jpg);
border:1px solid #d91f30;
}


.content h2 { margin-top:5px; margin-bottom:5px; }

#menu img { max-width:800px;}
.clear { clear:both; }
.contact_details { position:absolute; top: 5px; right:30px; text-align:right; }
.contact_details a { color:#000; text-decoration:none;  }

.datatable { border-collapse: collapse; }
.datatable tr td { border-bottom:1px solid #ccc; padding:5px; }
.datatable INPUT[type="text"] { font-size:14px; width:400px; padding:8px; border:1px solid #CCC; 
   
-webkit-border-radius:5px; -moz-border-radius:5px; 
}


.admin .datatable INPUT[type="text"] { width: 500px; font-size:12px; }


.datatable tr td table tr td { border-bottom:none; }

.tfield { width: 400px; height:150px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:5px;
font-size:14px; border:1px solid #ccc; }


.pullquote { padding:15px; border:1px solid #999; background:#DFDFDF; font-style:italic;
width:300px; font-size:20px; text-align:center; -webkit-border-radius:5px; -moz-border-radius:5px;
margin:10px; -webkit-box-shadow:5px 5px 5px #ccc; -moz-box-shadow: 5px 5px 5px #ccc; box-shadow: 5px 5px 5px #ccc; }
.pullquote.left { float:left; margin-left:0px; }
.pullquote.right { float:right; margin-right:0px; }

.slides { margin-bottom: 5px; margin-top:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

.shareContent { min-height:30px; margin-top:25px; margin-bottom:5px; }